RubyGems Navigation menu

flot-rails 0.0.5

Provides easy installation and usage of jQuery-flot javascript library for your Rails 3.1+ application.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.0.7 - August 16, 2016 (113.0 KB)
  2. 0.0.6 - April 24, 2014 (113.0 KB)
  3. 0.0.5 - April 21, 2014 (112.5 KB)
  4. 0.0.4 - July 17, 2013 (111.0 KB)
  5. 0.0.3 - April 18, 2013 (110.5 KB)
显示所有版本 (共 7 个)

Runtime 依赖 (1):

Development 依赖 (1):

rails ~> 3.1

业主:

作者:

  • Vasily Fedoseyev

SHA 256 校验和:

3eb4576e1cf638f93a70d5533002a27658f3fd8cbd8d16017f763df4613152e2

下载总量 1,026,814

这个版本 3,047

许可:

需要的 Ruby 版本: >= 0

需要的 RubyGems 版本: >= 1.3.6

链接: